
.fullmenu-wrapper-active .elementor-4813 .elementor-element.elementor-element-cab66d6  {
    z-index: 9;
}
.elementor-4813 .elementor-element.elementor-element-8b96c8e .themegoods-background-menu .themegoods-background-menu__item-link:hover {
    color: #7F6A50;
}

.elementor-4813 .elementor-element.language_menu_list .themegoods-background-menu .themegoods-background-menu__item-link:hover {
    color: #000000;
}

@media (max-width: 767px) {
    .header_main_menu ul {
        display: flex;
        flex-wrap: wrap;
        gap: 20px 30px;
        justify-content: space-around;
    }
    .header_main_menu ul li {
        margin: 0;
    }
}